
.stext {
	color: #727272;
	font-size: 11px;
	font-family: tahoma;
}
.stext a:active,
.stext a:visited,
.stext a:link {
	color: #E34000;
	text-decoration:none;
	}

.stext a:hover {
	color: #E34000;
	text-decoration: underline;
	}
	
	
	
.ctitlev{color:#666; border:0px;}
.ctitlev p a:link,.ctitlev p a:visited,.ctitlev p a:hover,.ctitlev p a:active{text-decoration:none;color: #4b719e;background:#fff;border:1px solid #ccc;padding:2px 5px;font-size:10px}
.ctitlev p a:hover{background:#DFDBB5;color:#000;border-color:#666}
.ctitlev p{margin:4px 6px}
.ctitlev p span{text-decoration:none;background:#fff;padding:2px 5px;border:1px solid #DFDBB5;color:#DFDBB5;font-size:10px}
.ctitlev h4{margin-top:-1.45em;padding:0;border:none}

#new {font:10px tahoma; color:#fff; vertical-align:middle; background:#3292bf; padding:1px 3px;}

.droppanel {
	visibility: hidden;
	position: absolute;
	padding-top: 2px;
	background-color: #fdfdfd;
	border: 1px solid #bbbbbb;
	top: 0px;
	left: 0px;
}

.inputbox2 {
	margin-bottom: 1px;
	padding: 3px 0 3px 5px;
	background: #FFFFFF;
	border: 1px solid #92A3AE;
}

.button1 {
	font-weight: bold;
	color: #3C4A53;
	padding: 2px;
	background: url(../images/but-bg.gif) repeat-x top;
	border: 1px solid #92A3AE;
}

.scriptcode {
	color: #757575;
	background-color: #1E1E1E; 
	border: 1px dotted #bebebe;
	text-align: center;
	padding: 5px;
}

.xfields textarea {
	margin-bottom: 1px;
	padding: 3px 0 3px 5px;
	background: #FFFFFF;
	border: 1px solid #92A3AE;
}
.xfields input {
	margin-bottom: 1px;
	padding: 3px 0 3px 5px;
	background: #FFFFFF;
	border: 1px solid #92A3AE;
}
.xfields select {
	margin-bottom: 1px;
	padding: 3px 0 3px 5px;
	background: #FFFFFF;
	border: 1px solid #92A3AE;
}

.xprofile textarea {
	margin-bottom: 1px;
	padding: 3px 0 3px 5px;
	background: #FFFFFF;
	border: 1px solid #92A3AE;
}
.xprofile input {
	margin-bottom: 1px;
	padding: 3px 0 3px 5px;
	background: #FFFFFF;
	border: 1px solid #92A3AE;
}

.onl_table {
    width : 100%;
    font-size : 10px;
}
.onl_table td {
    padding-right : 5px;
    font-size : 10px;
/* �����������������, ���� � ��� � ��� �������*/ /*    width : 50%;
*/ }

.title_quote {
	color: #636363;
	background-color: #f2f2f2;
	border: 1px dotted #bebebe; 
	border-bottom: 0;
	font-weight: bold;
	padding: 5px;
}
.quote {
	color: #757575;
	background-color: #f2f2f2;
	border: 1px dotted #bebebe;
	text-align: justify;
	padding: 5px;
}

.scriptcode {
	color: #757575;
	background-color: #f2f2f2; 
	border: 1px dotted #bebebe;
	text-align: left;
	padding: 5px;
}

/* 
 * ========================================
 * ������� 
 * ========================================
 */

.rating {
		color: #666666;
		font-family: Tahoma, helvetica, sans-serif;
		font-size: 11px; 
		width: 85px;
		height: 16px;
	}
	.unit-rating{
		list-style:none;
		margin: 0px;
		padding:0px;
		width: 85px;
		height: 16px;
		position: relative;
		background: url('../dleimages/rating.gif') top left repeat-x;		
	}
	
	.unit-rating li{
	    text-indent: -90000px;
		padding:0px;
		margin:0px;
		float: left;
	}
	.unit-rating li a{
		display:block;
		width:17px;
		height: 16px;
		text-decoration: none;
		text-indent: -9000px;
		z-index: 17;
		position: absolute;
		padding: 0px;
	}
	.unit-rating li a:hover{
		background: url('../dleimages/rating.gif') left center;
		z-index: 2;
		left: 0px;
	}
	.unit-rating a.r1-unit{left: 0px;}
	.unit-rating a.r1-unit:hover{width:17px;}
	.unit-rating a.r2-unit{left:17px;}
	.unit-rating a.r2-unit:hover{width: 34px;}
	.unit-rating a.r3-unit{left: 34px;}
	.unit-rating a.r3-unit:hover{width: 51px;}
	.unit-rating a.r4-unit{left: 51px;}	
	.unit-rating a.r4-unit:hover{width: 68px;}
	.unit-rating a.r5-unit{left: 68px;}
	.unit-rating a.r5-unit:hover{width: 85px;}
	.unit-rating li.current-rating{
		background: url('../dleimages/rating.gif') left bottom;
		position: absolute;
		height: 16px;
		display: block;
		text-indent: -9000px;
		z-index: 1;
}

.bbcodes_poll {
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	color: #ffffff;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	width: 120px;
	height: 20px;
	background-image: url(../images/dlet_bttn_bbcodes.gif);
	background-repeat: repeat-x;
	font-weight: bold;
}

/* ==================== BB ���� */
 
.bbcodes {
	background-color: #DCDCDC;
	border: 1px solid #C8C8C8;
	color: #636363;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	/*  width: 120px;  */
	height: 20px;
	font-weight: bold;
}

/* ����� bbcodes_poll ���������� � poll.tpl, vote.tpl, addnews.tpl */

.bbcodes_poll {
	background-color: #DCDCDC;
	border: 1px solid #C8C8C8;
	color: #636363;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	width: 120px;
	height: 20px;
	font-weight: bold;
}

.editor_button {
	float: left;
	cursor: pointer;
	padding-left: 2px;
	padding-right: 2px;
}
.editor_buttoncl {
	float: left;
	cursor: pointer;
	padding-left: 1px;
	padding-right: 1px;
	border-left: 1px solid #C8C8C8;
	border-right: 1px solid #C8C8C8;
}
.editbclose {
	float: right;
	cursor: pointer;
}
.editor_button select {
	font-family: tahoma;
	font-size: 11px;
}
.editor_button img {margin: 0; padding: 0;}
.editbclose img {margin: 0; padding: 0;}
.editor_button_brk img {margin: 0; padding: 0;}



/* ==================== ����������� � ��������� ����� PM */

#newpm {
	position: absolute;
	height: 250px;
	width: 400px;
	padding: 4px;
	background-color: #fdfdfd;
	border: 1px solid #bbbbbb;
	font-family: verdana;
	line-height: 135%;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=4);
}
#newpmheader {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	height: 20px;
	color: #636363;
	font-weight: bold;
	background-color: #7BC2D6;
	font-family: verdana;
	cursor: move;
}
#newpm a {
	background: transparent;
	color: #363636;
	text-decoration: none;
}
#newpm a:hover {
	background: transparent;
	color: #646464;
	text-decoration: underline;
}

.pm_head {
	font-size: 12px;		/* ! */
	font-family: tahoma;	/* ! */ 
}
.pm_list {
	color: #757575;
}
.pm_list a {
	color: #4b73d4;
}

p {
	margin: 1em 0;
}

td, th { 
  padding: 1px;
}

a:link, a:visited {
	color: #000000;
	text-decoration: none;
}

a:hover {
	color: #333333;
	text-decoration: underline;
}

body.green a:link, body.green a:visited { color: #64a000; }
body.green a:hover { color: #8CDC00; }
body.pink a:link, body.pink a:visited { color: #b450d2; }
body.pink a:hover { color: #dc6eff; }
body.yellow a:link, body.yellow a:visited { color: #c8c832; }
body.yellow a:hover { color: #ffff64; }
body.blue a:link, body.blue a:visited { color: #55a0d2; }
body.blue a:hover { color: #78c8ff; }

ul {
	margin: 10px 10px 10px 10px;
	padding: 0px 0px 0px 15px;
}

ul.arrow, ul.arrow-big, ul.checkbox, ul.checkbox-big {
	margin: 10px 10px 10px 20px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}

ul.checkbox li {
	margin: 10px 0px 10px 0px;
	padding: 8px 0px 5px 30px;
	background: url(../images/list_checkbox.png) 0 0 no-repeat;
	font-weight: bold;
	line-height: 100%
}

ul.checkbox-big li {
	margin: 15px 0px 15px 0px;
	padding: 15px 0px 20px 55px;
	background: url(../images/list_checkbox_big.png) 0 0 no-repeat;
	font-size: 200%;
	font-weight: bold;
}

ul.arrow li {
	margin: 5px 0px 0px 0px;
	padding: 3px 0px 10px 35px;
	background: url(../images/list_arrow.png) 0 0 no-repeat;
	font-weight: bold;
}

ul.arrow-big li {
	margin: 15px 0px 15px 0px;
	padding: 10px 0px 30px 60px;
	background: url(../images/list_arrow_big.png) 0 0 no-repeat;
	font-size: 200%;
	font-weight: bold;
}

ol {
	margin: 10px 10px 10px 20px;
	padding: 0px 0px 0px 15px;
}

ol.disc {
	padding: 0px 0px 0px 27px;
	background: url(../images/list_disc.png) 0 0 repeat-y;
}

ol.disc li {
	padding: 0px 0px 6px 12px;
	font-weight: bold;
	line-height: 28px;
}

ol.disc-big {
	padding: 0px 0px 0px 45px;
	font-size: 200%;
	background: url(../images/list_disc_big.png) 0 0 repeat-y;
}

ol.disc-big li {
	padding: 0px 0px 12px 20px;
	font-weight: bold;
	line-height: 45px;
}

div.note {
	margin: 10px 0px 10px 0px;
	padding: 5px 10px 5px 10px;
	border: 1px solid #bababa;
	background: #e5e3e3;
	text-align:justify;
}

div.alert {
	margin: 10px 0px 10px 0px;
	padding: 7px 10px 7px 50px;
	border: 1px solid #92A3AE;
	background: #F0F0F0 url(../images/div_alert.png) 10px 3px no-repeat;
	text-align:center;
}

blockquote {
	margin: 10px 0px 10px 0px;
	padding: 10px 35px 10px 35px;
	background: url(../images/blockquote_start.png) 0 0 no-repeat;
	text-align:justify;
}

blockquote div {
	margin: 0px -35px -10px 0px;
	padding: 0px 35px 10px 0px;
	background: url(../images/blockquote_end.png) 100% 100% no-repeat;
}

blockquote.big {
	margin: 10px 0px 10px 0px;
	padding: 50px 50px 50px 50px;
	background: url(../images/blockquote_big_start.png) 0 0 no-repeat;
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	font-size: 300%;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 100%;
	text-align: left;
}

blockquote.big div {
	margin: 0px -50px -50px 0px;
	padding: 0px 30px 50px 0px;
	background: url(../images/blockquote_big_end.png) 100% 100% no-repeat;
}

pre {
	margin: 2px 0px 2px 0px;
	padding: 10px 10px 10px 10px;
	border: 1px solid #323232;
	border-left: 20px solid #323232;
	background: #282828;
	font-size: 90%;
	color: #969696;
	/* Browser specific (not valid) styles to make preformatted text wrap */
	/* white-space: pre-wrap;       /* css-3 */
	/* white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
}

em.box, em.file, em.directory {
	font-family: "Courier New", Courier, monospace;
	font-style: normal;
}

em.box { 
	padding: 0px 2px 0px 2px;
	background:#323232;
	border: 1px #3c3c3c solid;
}

em.file { 
	padding: 0px 0px 0px 13px;
	background: transparent url(../images/em_file.png) 0 1px no-repeat;
	color: #c8c8c8;
}

em.directory { 
	padding: 0px 0px 0px 16px;
	background: transparent url(../images/em_directory.png) 0 1px no-repeat;
	color: #c8c8c8;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-bottom: 0px;
	margin-bottom: 5px;
	line-height: 100%;
}

h1 {
	font-size: 300%;
	font-weight: normal;
	color: #ff4b00;
}

h2 {
	font-size: 250%;
	color: #c8c8c8;
}

h3 {
	font-size: 200%;
}

h4 {
	font-size: 175%;
	font-weight: normal;
	color: #ff4b00;
}

h5 {
	font-size: 150%;
	color: #626262;
}

h6 {
	font-size: 125%;
	color: #ff4b00;
}

body.green h1, body.green h4, body.green h6 { color: #8CDC00; }
body.pink h1, body.pink h4, body.pink h6 { color: #dc6eff; }
body.yellow h1, body.yellow h4, body.yellow h6 { color: #ffff64; }
body.blue h1, body.blue h4, body.blue h6 { color: #78c8ff; }
